Bug 61477 - no options in resolv.conf - do not work
Summary: no options in resolv.conf - do not work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-20 10:10 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 06:20:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2002-03-20 10:10:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020212

Description of problem:
If one was to set 'options' in resolv.conf like timeout or attempts, one will
not see any effect take place.  This also affects 7.1, and 6.2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. place options in resolv.conf
2. test options by queries
	

Additional info:

Comment 1 Red Hat Bugzilla 2002-03-27 21:49:38 UTC
What is the status on this?  Need any information from me?

Comment 2 Red Hat Bugzilla 2003-04-22 06:20:48 UTC
No content, no reporter, no nothing.


Note You need to log in before you can comment on or make changes to this bug.